@charset "utf-8";

.img_c{
	margin:0 auto !important;
}

.c-twilight__item {
	padding: 5px 20px;
	background: #333;
	color: #fff;
}
.c-twilight__item dt {
	font-size: 20px;
	font-weight: bold;
}

/*イベント日程*/

.eventList,
.eventList2 {
	margin-bottom :20px;
}
.eventList dt{
	margin-left: 2.4em;
	font-weight:bold;
}
.eventList dd{
	margin-left: 2.4em;
}
.eventList p{
	/*text-align: center;*/
	font-weight:normal;
	padding:3px 0;
}

.event dl {
	display:block;
	}
.event dt{
	font-weight:bold;
	margin-top:10px;
}
.event dd{
	margin-left: 1em;
}

.event dd.sub {
	margin-left:2em;
}

.eventList1e dt,
.eventList2e dt,
.eventList3e dt,
.eventList4e dt,
.eventList5e dt,
.eventList6e dt,
.eventList7e dt,
.eventList8e dt,
.eventList9e dt{
	float:left;
}
.eventList1e dd{
	padding-left:1em;
}
.eventList2e dd{
	padding-left:2em;
}
.eventList3e dd{
	padding-left:3em;
}
.eventList4e dd{
	padding-left:4em;
}
.eventList5e dd{
	padding-left:5em;
}
.eventList6e dd{
	padding-left:6em;
}
.eventList7e dd{
	padding-left:7em;
}
.eventList8e dd{
	padding-left:8em;
}
.eventList9e dd{
	padding-left:9em;
}

/*イベントプログラム*/

.program {
	background-color:#f7f7f7;
	margin:10px 30px 20px;
	padding:10px 20px;
}
.program2{
	background-color:#f7f7f7;
	margin:10px 0 20px;
	padding:10px 20px;
}
.program_center {
	background-color:#f7f7f7;
	margin:10px auto 20px auto;
	padding:10px 20px;
}



.text_l{
	text-align:left !important;
}
.text_l{
	text-align:left !important;
}
.bdr_black {
	border:1px solid #333;
}
.bdr_red {
	border:1px solid #cc0000;
}


#mainContents h4{
	font-size:130%;
}
#mainContents h4 span.red{
	color:#f49595;
}

#mainContents h4.bg_blue{
	background:#006C85 url(/common/css/img/h4_bg.gif) no-repeat left center !important;
}

.img_r img,
.img_l img,
.img img{
	width: 100%;
}


.twilight_g{
	border:#c99837 2px solid;
	padding:15px;
}

.pyramid{
	background:url(images/pyramid.jpg) no-repeat 21px -5px;
	background-size:750px;
}

.bg_pyramid{
		background:rgba(255,255,255,0.7);
		padding:35px 10px 60px 100px;
		margin-bottom: 0!important;
}
ul.logo_list{
	margin:0 auto;
}
ul.logo_list li{
	float:left;
	margin-right:10px;

}
ul.logo_list li:last-child{
	margin-right:0;

}

ul.logo_list li img{
	width: 100%;
}

.end{
	color:#cc0000;
	font-size:13pt;
}

.c-vacation__title {
	text-align: center;
	font-size: 30px;
}

.flcenter{
	display:flex;
	align-items:center;
	justify-content: center;
}

.fl-dir{
	flex-direction: column;
}
